// Header
header#header
    .inner
        a.image.avatar(href='/')
            img(src=`https://images.hive.blog/u/${blog.owner}/avatar` alt='')
        h1
            strong= blog.title
        h1= blog.slogan
    #sso
